Subject: bug#36299: Report: failed to compute the derivation for Guix

From: Ryan Prior <[email-masked]>
Date: Wed, 19 Jun 2019 17:40:18 -0500

Please find attached a log of my recent attempt at running ~guix pull~

My guix version is guix (GNU Guix) c6de5afe5c5da34513ea43b041fead30f28f57d4

Thanks!
Ryan